[Preserved]
GLO:DepartmentID=91
GLO:DepartmentShortName=802
GLO:DepartmentLongName=Цех окончательной сборки (ЦОС)
GLO:WindowColour1=8117685
GLO:WindowColour2=7928305
GLO:WindowColour3=7695100
GLO:TextColour1=8454143
GLO:TextColour2=0
GLO:TextColour3=16777215
GLO:TitleColour1=11663321
GLO:TitleColour2=11467253
GLO:TitleColour3=12367869
GLO:Timer=3
GLO:SecondMonitor=0
GLO:GradientFilling=1
GLO:DayOfMonthColour=0
GLO:Legend1Colour=16777215
GLO:Legend2Colour=16711935
GLO:Legend3Colour=65535
GLO:Legend4Colour=8421376
GLO:Legend5Colour=8388672
GLO:TextColour4=4194368
GLO:FrameColour=0
GLO:FrameLineWidth=2
GLO:Mark1=~house.gif
GLO:Mark2=~acdc.gif
GLO:Mark3=~engine.gif
[__Dont_Touch_Me__]
Sectors=0
